Subject: bug#39938: 28.0.50; icalendar.el does not understand "first friday of every month"

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Dec 2020 19:09:35 +0100

Ulf Jasper <[email-masked]> writes:

> I tried.  But I couldn't reproduce the problem.  After simply
> 'icalendar-import-file'-ing the ical file the calendar shows the
> appointment on the first friday of each month.  Just as expected.
>
> However, the bug report was mentioning org-agenda.  What do I have to do
> to make the ical appointment appear in my org agenda?  Is there an
> 'emacs -Q'-ish recipe for reproducing the behaviour?

More information was requested, but no response was given within a a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no